html, body {
	font-family: 'Roboto', sans-serif;
	background: #fff;
	overflow-x: hidden;
}
.portfolio-single {
	padding-bottom: 6rem;
 	margin-bottom: 6rem;
    border-bottom: 1px solid #ccc;
}
.portfolio-single figure {
	box-shadow: 2px 2px 28px #ccc;
}
.portfolio-single a:link {
	color: white;
    background: orange;
    padding: 1rem 2rem;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
}
.portfolio-single a:hover {
	background: orangered;
}
.portfolio-single a:visited {
	color: white;
}
.content-container-page h4 {
	margin-top: 1em;
	margin-bottom: 1em;
}
.content-container-page br {
	display: none;
}
p, ul li, ol li, blockquote {
    margin-top: 0;
    margin-bottom: 1.5rem;
    font-size: 1rem;
    letter-spacing: 0.44px;
    line-height: 1.8em;
    font-weight: 400;
}
.small, small {
    font-size: 80% !important;
    font-weight: 400 !important;
}
ul, ol {
	margin-top: 1em;
	margin-bottom: 1.8em;
}
ul li, ol li {
	margin-bottom: 0.2em;
}
.section-body h3:after {
	content: " ";
	border-bottom: 3px solid darkorange;
	width: 30px;
	height: 4px;
	display: block;
	margin-top: 0.3em;
} 
h1 {
	font-size: 3.2em;
	font-weight: 700;
}
h2 {
	font-size: 2.5em;
	font-weight: 500;
}
h3 {
	font-size: 1.6em;
	font-weight: 400;
	margin: 1.5em 0 0.6em 0;
}
h4 {
	font-size: 1.3em;
	font-weight: 400;
	margin: 1.4em 0 0.5em 0;
}
h3, h4 {
	line-height: 1.5em;
}
img.retina {
	max-width: 50%;
}
.section-body h3,
.section-body h4 {
	font-weight: 500;
}
/*.go-to-top {
    width: 40px;
    height: 40px;
    background: darkorange;
    color: white;
    line-height: 40px;
    text-align: center;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 5;
}*/
#main .btn {
	border-radius: 20px;
}

/* = Utility Classes
-------------------------------------*/
.rotate-90 {
	ms-transform: rotate(-90deg); /* IE 9 */
    -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
    transform: rotate(-90deg);
}
.container {
	position: relative;
}

/* = BUTTONS
-----------------------------*/
.btn-primary {
	background-color: #FF7A00;
  	border: 1px solid darkorange;
}
.btn-primary.active, .btn-primary:active, .btn-primary:focus, .btn-primary:hover,
#cf7md-form .mdc-button--primary:hover {
	background-color: #FF5000 !important;
	border-color: #FF5000;
}
.btn {
    border-radius: 0.2em;
}
.btn-outline {
	border: none;
	border-bottom: 1px solid darkorange;
	color: rgba(35,35, 35,1) !important;
	font-weight: 400;
    border-radius: 20px;
    text-transform: capitalize;
}
.btn-outline i {
	margin-left: 0.2em;
}
.btn-white-custom {
	background: none;
	border: 1px solid rgba(255, 255, 255, .5) !important;
	color: rgba(255, 255, 255, .8) !important;
}
.btn.btn-white-custom:active, 
.btn.btn-white-custom:focus, 
.btn.btn-white-custom:hover {
	background: none !important;
	border-color: #fff !important;
	color: #fff !important;
	border-bottom-width: 1px !important;
}
.btn:active, .btn:hover {
    transition: all 0.1s ease-in-out 0.1s;
}
.btn.btn-outline:hover {
	background: #fff2d9;
	border: none;
    border-bottom: 1px solid orangered !important;
}
.btn.btn-outline:focus {
	position: relative;
    top: 1px;
    box-shadow: 0 0 4px rgba(0,0,0,.2) !important;
	background: #f5f5f5;
}
/* = MDB Classes Override
-----------------------------*/
.navbar-collapse {
    background: #0D2646;
    margin-top: 0;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    padding: 2em;
    box-shadow: 5px 5px 10px rgba(0,0,0,.3);
	z-index: 2;
}
.navbar-collapse li {
	border-bottom: 1px solid rgba(255, 255, 255, .3);
}
.navbar-toggler{
	position: relative;
	z-index: 10;
	top: -0.5em;
	right: -0.3em;
}
/*.navbar-toggler.collapsed {
	position: fixed;
	z-index: 10;
	top: 1.1em;
	right: 0.5em;
}*/
.navbar-brand {
	position: absolute; 
	width: 160px; 
	height: 82px; 
	top: 0.3em;
	z-index:1;
	left: 10px;
}

/* = Read More
---------------------------------------*/
.js-expand {
  max-height: 112px;
  overflow:hidden;
  transition: max-height 0.5s ease-out;
}
.js-expand.show {
  max-height: 800px;
  transition: max-height 0.8s ease-in;
}
.read-more:after {
  content:"Read More";
}
.read-more.read-less:after {
  content:"Read Less";
}


/* = Sections
---------------------------------------*/
.flex-direction-nav {
	display: none;
}
.flex-direction-nav a:before {
	color: white;
}
.flex-control-nav {
    z-index: 5;
    bottom: auto;
    margin-top: 0.5em;
}
.flex-control-paging li a {
	background: white;
    border: 1px solid white;
}
.flex-control-paging li a.flex-active {
	background: orange;
border-color: orange;
}
.section-testimonials .testimonial-wrapper {
	margin: 0 auto;
}
.section-testimonials {
	border: none;
    border-top: 3px dashed rgba(255, 255, 255,.4);
    background: none;
    margin: 0;
    padding-top: 3.5rem !important;
}
.section-testimonials p {
	font-size: 18px;
    font-weight: 200;
    margin-bottom: 1em;
    font-family: georgia, serif;
    font-style: italic;
	letter-spacing: 1px;
}
.section-testimonials p strong{
    line-height: 1.5em;
    font-weight: 300 !important;
    font-size: 110%;
}
.section-testimonials p i.quote {
	background: url(../img/svg/icon-quote.svg) 0 0 no-repeat;
	position: absolute;
	left: -2%;
	top: 0;
    width: 30px;
height: 30px;
}
.section-testimonials p span {
    color: orange;
    font-weight: 400;
}
.section-projects i.btn.btn-primary{
	display: none;
}
.section-projects .card:hover i.btn.btn-primary {
    position: absolute;
    left: 34%;
    top: 22%;
    border-radius: 10em;
    width: 90px;
    height: 90px;
    display: block;
    line-height: 61px;
    text-align: center;
}
.btn-card {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 10;
}
a.btn-card:hover, 
.btn-card.btn-card-tborder {
    border-top: 3px solid darkorange;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.section-services .card .btn {
	position: relative;
	z-index: 10;
	box-shadow: 0px 0px 22px #ddd !important;
}
.bg-grey {
	background-color: #ececec !important;
}
header .navbar li a , footer .navbar li a {
	color: rgba(255,255,255, .9);
    font-size: 0.75rem;
    letter-spacing: 0.3px;
	font-weight: 400;
}
footer .navbar li a {
	font-size: 1rem;
    margin: 0.2rem 0;
}
header .navbar li, footer .navbar li {
	margin: 0 0.4em;
}
footer .navbar li {
	
}
header .navbar li a:hover, footer .navbar li a:hover {
	color: darkorange;
}

header ul.dropdown-menu {
    padding: 0.2em 0;
    border-top: 4px solid darkorange;
}
header ul.dropdown-menu li {
    line-height: 1em;
    border-bottom: 1px solid #ececec;
    padding: 0.5em;
    margin: 0;
}
header ul.dropdown-menu li a {
    text-transform: capitalize;
    white-space: nowrap;
    margin: 0;
    padding: 0.5em !important;
    display: block;
    font-weight: 400 !important;
}
header .navbar ul.dropdown-menu li a:hover,
header .navbar ul.dropdown-menu .current-menu-item a {
    color: #FF5000 !important;
    border: none !important;
}
.section-header .btn-secondary {
    background:none;
	border: 1px solid rgba(255, 255, 255, .3)
}
.section-header .btn-secondary.active, 
.section-header .btn-secondary:active, 
.section-header .btn-secondary:focus, 
.section-header .btn-secondary:hover {
	border-color: #fff !important;
	background-color: transparent !important;
}
.section-header, .section-footer {
	/*background: url(../img/header-image.jpg) 0 0 no-repeat;*/
	background-size: cover;
	color: white;
}
.section-header .navbar {
	min-height: 100px;
}
.header-bg, .footer-bg {
	background: rgba(14, 44, 80, 1);
}
.footer-bg {
	padding: 5rem 0 4rem 0 !important;
    font-size: 0.8rem;
    border-top: 7px solid orange;
}
/*.header-bg {
	border-bottom: 3px solid darkorange;
}*/
.section-header nav {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.section-teaser p {
    font-size: 1em;
    line-height: 1.5em;
    font-weight: 300;
}
.section-teaser h1 {
	font-size: 42px;
}
.section-teaser .btn {
	font-size: 18px;
	padding: 1em 3em;
	letter-spacing: 0.8px;
}
.section-services .card {
    max-height: auto;
}
.section-services .card-text ul {
    margin-bottom: 1em;
    padding: 0;
    margin-top: 0;
    font-size: 1.1em;
}
.section-services .card-text ul li {
    text-align: center;
    font-size: 1em;
    list-style: none;
    /* color: #222; */
    line-height: 1.5em;
    /* font-weight: 400; */
    margin: 0;
}
.section-services .card .card-body h4 {
    /*font-weight: 400;
    font-size: 1.5em;
    letter-spacing: .4px;
    margin-bottom: 0.8rem;*/
    margin-top: inherit;
    font-weight: 400;
    font-size: 22px;
	color: black;
}
.section-services .card .card-body p {
    /*font-weight: 400;
    line-height: inherit;
    letter-spacing: inherit;
    font-size: 0.95rem;*/
}
.section-services .card .card-text {
	color: #8c8c8c;
	font-size: 0.8rem;
}
.section-services .card-body {
	padding-right: 0;
	padding-left: 0;
	padding-top: 1.8rem;
}
.section-company {
	background: url(../img/bg-company2.jpg) center center no-repeat;
	padding: 0 !important;
}
.section-company-inner {
	background: rgba(255, 110, 0, .8);
}
.section-company p {
	font-size: 1.2em;
	line-height: 1.5em;
	/*font-weight: 300;
	font-family: 'Noto Serif', serif;
	font-style: italic;*/
}
.section-technologies {
	/*background: url(../img/bg-section-tech.jpg) center center no-repeat;
	background-size: cover;*/
}
.section-technologies .inner {
	background-color: rgba(255, 249, 238, .8);
	border-top: 3px solid darkorange;
}
.skills-header {
    border-bottom: 2px solid #cedbe5;
    padding-bottom: 1em;
}

.profile-designation {
	letter-spacing: inherit;
	color: #666;
	line-height: 1.2em;
}
.btn-social {
	padding: 0.2em;
	box-shadow: none;
	margin: 0;
}
.btn-social:hover, .btn-social:active, .btn-social:focus {
	box-shadow:none;
}
.btn.btn-social i {
	font-size: 28px;
}
.icons-social .btn-twitter i {
	color: #1A97F0;
}
.icons-social .btn-linkedin i {
	color: #006CAE;
}
.profile-details p {
    font-size: 0.9rem;
    margin: 1rem 0;
}
.separation-double {
    position: relative;
    width: 100%;
    top: -1.4em;
}
.separator-vertical {
    height: 100%;
    border: none;
    border-left: 1px solid rgba(0,0,0,.2);
    margin: 0;
}
.separation-double .left-line {
    width: 60%;
    border-color: darkorange;
    position: absolute;
    left: 0;
}
.separation-double .right-line {
    border-color: rgba(14, 44, 80, .3);
    width: 60%;
    margin-top: 1.7em;
    position: absolute;
    right: 0;
}
.section-contact {
	background: #f5f5f5;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.section-compare {
	margin-bottom: 2em;
}
.section-compare .card {
    margin-bottom: 1em;
	flex: 1;	
}
.section-compare > div {
	display: flex;
}
.card.card-deliver ul.card-text li {
	background-image: url(../img/svg/icon-tick.svg);
}
.card.card-nmx-deliver {
	border-top: 5px solid darkorange;
}
.card.card-deliver {
	border-top: 5px solid #0a4584;
}
.card h3:after {
	border:none;
	display:none;
}
.section-compare h3 {
	margin-bottom: 0.1em;
}
.card.card-nmx-deliver ul.card-text li {
	background-image: url(../img/svg/icon-tick-orange.svg);
}
.section-compare .card-body {
    padding: 2em;
	background: #fff;
	box-shadow: 0 2px 12px #ddd;
}
.section-compare ul.card-text {
    padding-left: 1.5em;
    color: #222;
    margin-top: 0.1em;
	padding: 0;
}
.section-compare ul.card-text li {
    font-size: 1.1em;
    margin-bottom: 0.5em;
    list-style: none;
    background-repeat: no-repeat;
    padding-left: 2.2em;	
	background-position: center left;
	opacity: 0.8;
}
footer .navbar {
	box-shadow: none;
	margin: 0;
	padding: 0;
}
footer .navbar li {
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
	margin: 0;
}
footer .footer-socials a:hover i {
	color: darkorange;
}
header .navbar .current-menu-item a {
	border-bottom: none;
	color: darkorange;
}
.nav-all-services .card.active {
	box-shadow: 0 !important;
}
.section-contact-page .map {
	position: relative;
}
.section-contact-page .map i.fa {
    background: #fff;
    padding: 0.3em;
    border-radius: 10em;
    position: absolute;
    bottom: -30px;
    width: 50px;
    height: 50px;
    left: 44%;
    color: #999;
}
.nav-footer ul li {
    display: block;
    width: 100%;
}
.section-body .container h3:first-child {
    margin-top: 0;
}
.languages-list h3 {
	font-size: 20px;
    color: darkorange;
    line-height: 1.2;
	margin-top: 1.3em;
	font-weight: 500 !important;
	margin-bottom: 0.5em !important;
}
.languages-list div {
	min-height: auto;
    /* border: 2px solid #999; */
    border-radius: 0.5em;
    margin: 0.2em;
    background: #fffae9;
    padding: 0 20px;
    text-align: center;
}
.languages-list p {
        font-size: 15px;
    line-height: 1.5;
    color: #222;
    font-weight: 400;
}
.skills-accordion .card-header {
	background: none;
	padding: 0;
}
.skills-accordion .card-header h5 {
	font-size: 18px;
	font-weight: 400;
}
.skills-accordion .card-header h5 a {
	color: #222;
	background: #f5f5f5;
	display: block;
	padding: .75rem 1.25rem;
}
.skills-accordion .card-header h5 a:hover {
	color: darkorange;
}
.skills-accordion .card .card-header a:not(.collapsed) .rotate-icon,
.toggle-accordion:not(.active) .rotate-icon {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.skills-accordion .card .card-header a:not(.collapsed) {
    border-bottom: 1px solid darkorange;
}
.skills-accordion .card .card-header a:not(.collapsed) i,
.toggle-accordion.active i {
	color: darkorange;
}
.toggle-accordion i {
    margin-top: 0.5em;
    font-weight: bold;
    font-size: 18px;
    margin-left: 0.5em;
}
.accordion-heading .toggle-accordion {
  font-size: 16px;
  color: #222;
  margin-top: 1.2em;
}

.accordion-heading .toggle-accordion:before {
  content: "Expand All";
}

.accordion-heading .toggle-accordion.active:before {
  content: "Collapse All";
}

/* = Jobs
-------------------------------------*/
.jobs-wrapper h5 {
	font-weight: 600;
}
.jobs-headings p {
	font-size: 12px;
}
.jobs-wrapper hr {
	margin-top: 3rem;
	margin-bottom: 3rem;
}
.jobs-wrapper a {
	color: darkorange;
}
.careers-page-header li {
	display: inline-block;
    margin: 0.2rem; 
}
/* .jobs-wrapper ul li {
	display: inline-block;
    margin: 0.2rem; 
} */
.jobs-wrapper ul li a {
	min-width: 130px;
	font-weight: 400;
	border: 1px solid rgba(255, 255, 255, .1);
	font-size: 16px;
	padding: 0.5rem 1rem;
    background: rgba(255,255,255,.1);
    border-radius: 20px;
	display: inline-block;
}
.jobs-wrapper a:hover {
	color: white;
	border-color: rgba(255, 255, 255, .3);
}

/* = Contact Form
-------------------------------------*/
button.btn {
	padding-left: 5em;
	padding-right: 5em;
	padding-top: 1em;
	padding-bottom: 1em;
}
textarea.md-textarea {
	height: 120px;
}

/* = Sections Rotated Title
-------------------------------------*/
/* .aside-title {
	position: absolute;
    right: 98%;
    top: 76px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    min-width: 120px;
    font-weight: 400;
}
.aside-title i {
	margin-left: 12px;
	ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
	font-size: 20px;
    position: absolute;
    top: -1px;
    color: darkorange;
} */



.aside-title2 {
	font-size: 18px;
    font-weight: bold;
    opacity: 0.5;
    letter-spacing: 0.5px;
    margin-bottom: 0.5rem;
    text-transform: uppercase;
}
.aside-title i {
	display: none;
}



/* = Other Pages
--------------------------------------
--------------------------------------------------------------------------*/

.nav-all-services .card > a:hover i {
	background: #f5f5f5;
}
.nav-all-services .card > a:focus i {
	box-shadow: 4px 5px 9px 1px #e8e8e8;
}
.nav-all-services .card i {
	background: #fff;
	display: inline-block;
	text-align: center;
	line-height: 45px;
	color: darkblue;
	font-size: 16px;
	border-radius: 10em;
	padding: 1em;
	width: 76px;
    	height: 76px;
	box-shadow: 8px 10px 18px 1px #e8e8e8;
}
.nav-all-services .card {
	background: #f5f5f5;
}
.nav-all-services .card .card-body {
    padding: 1em;
}

.nav-all-services .card > a:hover{
	background: white;	
}
.nav-all-services a {
	color: inherit;
}
.nav-all-services .card .card-body h5 {
	font-size: 1.1em;
	margin: 0;
}
.nav-all-projects i img {
    width: auto;
    height: auto;
}
.table-skills td h3 {
	
}
.table-skills ul li {
    font-weight: 400;
}
.table-skills ul {
    padding: 0 0 0 1em;
}
.table-skills p {
	font-weight: 400;
}

/* = WordPress Styling
-------------------------------------- */
#cf7md-form .cf7md-textarea textarea {
	height: 160px !important;
}
#cf7md-form  i.fa.prefix {
	float: left;
	margin-right: 15px;
}
#cf7md-form .mdc-textfield--focused .mdc-textfield__label {
	color: darkorange;
}
#cf7md-form .mdc-button--primary {
	background: darkorange !important;
	min-width: 190px !important;
    	font-weight: 800;
	height: 45px;
}
#cf7md-form .mdc-textfield__label {
    color: var(--mdc-theme-text-hint-on-light, rgba(0, 0, 0, 0.5));
}
#cf7md-form .mdc-textfield--invalid:not(.mdc-textfield--focused) .mdc-textfield__label {
	color: #d50000;
}
#cf7md-form .mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after
{
    background: #999 !important;
}
#cf7md-form .mdc-textfield--multiline .mdc-textfield__input:invalid:not(:focus) {
	border-color: #999;
	padding: 1em;
}
#cf7md-form .mdc-textfield--focused.mdc-textfield--upgraded:not(.mdc-textfield--fullwidth):not(.mdc-textfield--multiline)::after
{
	background-color: orangered;
	background-color: var(--mdc-theme-primary, orangered);
}
.content-container-page img {
	width:50%;
	height: auto;
}


/* = SVG icons
---------------------------------------*/
.icons-services.icon-bigdata svg {
    width: 38%;
	height: 81px;
}
.icons-services.icon-qa svg {
    width: 38%;
	height: 81px;
}
.icons-services.icon-ai svg {
    width: 38%;
	height: 81px;
}
.icon-security.icons-services svg {
	height: 81px;
}
.icons-services svg {
	height: 75px;
	width: 38%;
}


/* = Breadcrumb
---------------------------------------*/
.breadcrumb-container {
    padding: 1rem;
    background: #ffffff;
    font-size: 0.7rem;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 2rem;
    box-shadow: 0 1px 2px #bbb;
}
.breadcrumb-container .container > span {
    margin: 0 0.5rem;
    color: #222;
    display: inline-block;
}
.breadcrumb-container .container > span a {
	color: darkorange;
	font-size: 14px;
}
.breadcrumb-container a:hover, .breadcrumb-container a:hover i {
	color: #999 !important;
}


/* = Go to Top
-----------------------------*/

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  z-index: 999;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(255, 129, 0, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}
.section-teaser {
        padding-bottom: 1rem;
     }
.section-header.navbar .collapse.show {
	margin-top: 2rem;
}
.navbar .navbar-toggler {
	position: absolute;
    right: 1rem;
    top: 1.2rem;
}
/* = Media Queries
-----------------------------*/

@media (min-width: 600px) {
	.cd-top {
        right: 20px;
        bottom: 20px;
  	}
	.row-leadership {
    	max-height: none;
    }
}

@media (min-width: 992px) {
    .section-teaser { 
        padding-bottom: 5.5em;
    	padding-top: 2rem;
    }
    .section-body .container, .breadcrumb-container .container {
            width: 860px;
    }
    .section-body .container-management .container, .container.portfolio {
    		width: 1140px;
    }
    .section-teaser h2 {
        font-size: 56px;
    }
    .row-leadership {
		max-height: 107px;
	}
    .section-teaser h1 {
		font-size: 62px;
	}
    .section-teaser p {
		font-size: 1.4em;
	}
    .navbar-expand-lg .navbar-nav {
    	margin-top: 2rem;
    }
}
.cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
.navbar-brand {
	width: 160px; 
	left: auto;
	top: 0.2em;
}
.section-header .navbar-collapse {
    background: none;
    padding: 0.5em;
    margin-top: 0;
    box-shadow: none;
    z-index: 0;
    position: relative !important

}
.section-header .navbar-collapse.show {
		z-index: 5;
    position: relative;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(14, 44, 80, 1);
}
.navbar-collapse li {
	border: none;
}
header .navbar-collapse > ul.navbar-nav > li > a {
    line-height: inherit;
    padding: inherit;
    display: inline-block;
    font-size: 0.9rem;
    margin: 0 0.3rem;
}
header .navbar .current-menu-item a {
	border-bottom: 1px solid darkorange;
	color: inherit;
}


.section-services .card {
    /*max-height: 360px;*/
}
.languages-list div {
	min-height: 150px;
}

.section-compare h3 {
	margin-bottom: 0.5em;
    margin-top: 0.2rem !important;
    font-size: 1.6rem;
    line-height: 1.4;
}

/* = SVG icons
---------------------------------------*/
.icons-services.icon-bigdata svg {
    width: 23%;
	height: 81px;
}
.icons-services.icon-qa svg {
    width: 24%;
	height: 81px;
}
.icons-services.icon-ai svg {
    width: 25%;
	height: 81px;
}
.icon-security.icons-services svg {
	height: 81px;
}
.icons-services svg {
	height: 75px;
	width: 32%;
}

}
@media (min-width: 1200px) {
	.col-narrow-space {
		padding-right: 8px !important;
		padding-left: 8px !important;
	}
}